.board-sch_top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.board-sch_top-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.board-sch_top-form .cate {
    font-size: 1.6rem;
    color: #747478;
    font-weight: 400;
}
.board-sch_top .board-sch_top-form label {
	position:relative;
}
.board-sch_top input {
    border-radius: 0.4rem;
    /* background-image: url("/inc/user/resource/image/common_/select_arrow.svg");
    background-repeat: no-repeat;
    background-size: 2.4rem 2.4rem;
    background-position: 97% center; */
}
.board-sch_top button.board-sch-btn {
    width:4.5rem;
	height:4.5rem;
	display:block;
	position:absolute;
	right:0;
	top:0;
    background-image: url("/inc/user/resource/image/common_/icon_board-sch-btn.svg");
    background-repeat: no-repeat;
    background-size: 2.4rem 2.4rem;
    background-position:center center;
}
.board-sch_top select {
    border-radius: 0.4rem;
    background-image: url("/inc/user/resource/image/common_/select_arrow.svg");
    background-repeat: no-repeat;
    background-size: 1.4rem .8rem;
    background-position: calc(100% - 1.2rem) center;
}
.board-list-style tr {
	border-bottom:1px solid #D6D8E2;
}
.board-list-style thead tr {
    background-color: #f6f5ff;
}

.board-list-style thead tr th {
    color: #1d1d1d;
    text-align: center;
    font-size: 1.8rem;
    line-height: 3.2rem;
    font-weight: 500;
    letter-spacing: -0.04rem;
    padding: 2rem 0;
}
.board-list-style tbody tr th {
    color: #1d1d1d;
    text-align: center;
    font-size: 1.8rem;
    line-height: 3.2rem;
    font-weight: 400;
    letter-spacing: -0.04rem;
    padding: 2.2rem 0;
}
.board-list-style tbody tr td {
    color: #1d1d1d;
    text-align: center;
    font-size: 1.8rem;
    line-height: 3.2rem;
    font-weight: 400;
    letter-spacing: -0.04rem;
    padding: 2.2rem 0;
}
.board-list-style tbody tr td button{
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.6rem;
    font-weight: 400;
    letter-spacing: -0.04rem;
}
.board-list-style tbody tr td a.txt-over {
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	max-width:58rem;
	text-align:left;
}
.board-list-style tbody tr td a.txt-over em {
	margin-left:0.3rem;
}
.board-list-style tbody tr td a.txt-over em img {
	display:inline-block;
	vertical-align:sub;
	width:2.4rem;
	height:2.4rem;
}
.adv-notice-color {
    color: #ff772b;
	font-weight:500;
}
.adv-receiv-color {
    color: #FF2C5E;
	font-weight:500;
}
.adv-result-color {
    color: #5C5CD5;
	font-weight:500;
}
.adv-result-color.underline{
	border-bottom:1px solid #5C5CD5;
}
.adv-new-color {
    color: #007AFF;
	font-weight:500;
}
.adv-deadline-color {
    color: #989898;
	font-weight:500;
}
.wait-answer {
	color:#FF2C5E;
}
.comp-answer {
	color:#1d1d1d;
	font-weight:500;
}


.board-basic-view-content {
	
}

.board-list-wrap,
.board-faq-wrap {
    width: 100%;
    margin-top: 2rem;
	position:relative;
}
.board-list-wrap__inner,
.board-faq-wrap__inner {
    border-top: 2px solid #5c5cd5;
    padding: 0 0 4rem;
}
.board-faq-wrap__inner .faq-list .accordion {
}

.board-faq-wrap__inner .faq-list .accordion.active dt strong {
    color: #5c5cd5;
    display: block;
}
.board-faq-wrap__inner .faq-list .accordion.active dt strong:before {
    color: #5c5cd5;
}
.board-faq-wrap__inner .faq-list .accordion dt {
    border-bottom: 1px solid #d6d8e2;
    position: relative;
}
.board-faq-wrap__inner .faq-list .accordion.active dt {
}
.board-faq-wrap__inner .faq-list .accordion dt:after {
    content: "";
    display: block;
    position: absolute;
    right: 4rem;
    top: 48%;
    width: 1.6rem;
    height: 0.8rem;
    background-image: url(/inc/user/resource/image/common_/icon_arrow-up.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
	pointer-events:none;
    transform: rotate(180deg);
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.2s ease;
}
.board-faq-wrap__inner .faq-list .accordion.active dt:after {
    transform: rotate(0deg);
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.2s ease;
}

.board-faq-wrap__inner .faq-list .accordion dt strong {
    display: block;
    position: relative;
    font-size: 1.8rem;
    font-weight: 500;
    color: #1d1d1d;
    line-height: 3.2rem;
    padding: 2.2rem 0 2.2rem 12.3rem;
    cursor: pointer;
}
.board-faq-wrap__inner .faq-list .accordion dt strong:before {
    content: "Q.";
    display: block;
    position: absolute;
    color: #1d1d1d;
    font-size: 2.2rem;
    font-weight: 500;
    left: 5rem;
}
.board-faq-wrap__inner .faq-list .accordion dd {
    position: relative;
    background-color: #f9f9fe;
    padding: 3rem 0 3rem 12.4rem;
    border-bottom: 1px solid #d6d8e2;
    display: none;
}
.board-faq-wrap__inner .faq-list .accordion dd p.a-cont {
    font-size: 1.8rem;
    color: #1d1d1d;
    font-weight: 400;
    line-height: 2.7rem;
    letter-spacing: -0.04rem;
}
.file_att {
    margin-top: 3rem;
}
.file_att table th {
    font-size: 1.6rem;
    color: #1d1d1d;
    font-weight: 500;
    line-height: 2.4rem;
    letter-spacing: -0.04rem;
    text-align: left;
}
.file_att table td {
    text-align: left;
}
.file_att table td a {
    font-size: 1.6rem;
    color: #555;
    font-weight: 400;
    line-height: 2.4rem;
    letter-spacing: -0.04rem;
    text-decoration: underline;
    display: table;
    margin-bottom: 0.6rem;
}
.add-file {
	background-color:#F9F9FC;
	padding:1.8rem 2rem;
	border-bottom:1px solid #D6D8E2;
}
.board-faq-wrap__inner .faq-list .accordion dd:before {
    content: "A.";
    display: block;
    position: absolute;
    color: #1d1d1d;
    font-size: 2.2rem;
    font-weight: 500;
    left: 5rem;
}
.board-faq-wrap__inner .faq-list .accordion.active dd:before {
    color: #5c5cd5;
}
.board-gallery-list {
    width: 100%;
    margin-top: 2rem;
}
.board-gallery-list__inner {
    border-top: 2px solid #5c5cd5;
    padding: 4rem 0;
}
.board-gallery-list__inner ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 -2rem;
}
.board-gallery-list__inner ul li {
    width: 25%;
}
.board-gallery-list__inner ul li a {
    margin: 0 2rem 4rem;
    display: block;
}
.board-gallery-list__inner ul li a dl dt {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 75%;
}
.board-gallery-list__inner ul li a dl dt p {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 0.4rem;
}
.board-gallery-list__inner ul li a dl dd {
    padding-top: 2rem;
}
.board-gallery-list__inner ul li a dl dd strong {
    display: block;
    font-size: 2rem;
    color: #1d1d1d;
    font-weight: 400;
    line-height: 3rem;
    letter-spacing: -0.05rem;
}
.board-gallery-list__inner ul li a dl dd span {
    display: block;
    font-size: 1.8rem;
    color: #747478;
    font-weight: 400;
    line-height: 3.2rem;
    padding-top: 0.8rem;
}
.board-basic-view, 
.board-gallery-view {
    width: 100%;
}
.board-basic-view__inner,
.board-gallery-view__inner {
    border-top: 2px solid #5c5cd5;
    border-bottom: 1px solid #d6d8e2;
    padding: 4rem 0 0;
}
.board-basic-view-content {
	padding:4rem 2rem;
}
.content-editor-wrap {
	font-size:1.8rem;
	line-height:1.5;
	font-weight:400;
	color:#1d1d1d;
}
.page-nxt-prv {
	display:flex;
    border-bottom: 1px solid #d6d8e2;
}
.page-nxt-prv dl {
	width:50%;
	padding:2.9rem 4rem;
	display:flex;	
}

.page-nxt-prv dl:nth-child(2) {
	border-left:1px solid #d6d8e2;
}

.page-nxt-prv dl dt {
	font-size:1.8rem;
	width:5rem;
	font-weight:500;
	color:#555;
	margin-right:4rem;
}
.page-nxt-prv dl dd {
	width:calc(100% - 9rem);
}
.page-nxt-prv dl dd a {
    font-size: 1.8rem;
    font-weight: 400;
    color: #555;
    width: 100%;
    display: block;
    overflow: hidden;
    height: 1.8rem;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page-nxt-prv dl dd a:hover {
	color:#5C5CD5;
    font-weight: 500;
	letter-spacing:-.03rem;
}

.board-gallery-view-content {
    max-width: 1100px;
    margin: 4rem auto;
}
.board-gallery-view-swiper .gallery-swiper-top {
    height: 70rem;
    position: relative;
}
.board-gallery-view-swiper .gallery-swiper-top .swiper-slide {
    width: 100%;
    height: 70rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.board-gallery-view-swiper .gallery-swiper-thumb {
    height: 13.6rem;
    margin-top: 2rem;
}
.board-gallery-view-swiper .gallery-swiper-thumb .swiper-wrapper {
    background-image: url("/inc/user/resource/image/sub_/board-swiper-thumb-logo.png");
    background-repeat: space;
}
.board-gallery-view-swiper .gallery-swiper-thumb .swiper-slide {
    display: block;
    position: relative;
    background-color: #f4f4f4;
    border-radius: 0.4rem;
    background-image: url("/inc/user/resource/image/sub_/board-swiper-thumb-logo.png");
    background-repeat: no-repeat;
    background-size: auto 2rem;
    background-position: center center;
    overflow: hidden;
    cursor: pointer;
}
.board-gallery-view-swiper .gallery-swiper-thumb .swiper-slide::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 5;
}
.board-gallery-view-swiper .gallery-swiper-thumb .swiper-slide.swiper-slide-thumb-active {
    position: relative;
}
.board-gallery-view-swiper .gallery-swiper-thumb .swiper-slide.swiper-slide-thumb-active::after {
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    left: 0;
    top: 0;
    border: 4px solid #5c5cd5;
    border-radius: 0.4rem;
}
.board-gallery-view-swiper .gallery-swiper-thumb .swiper-slide.swiper-slide-thumb-active::before {
    display: none;
}
.board-gallery-view-swiper .gallery-swiper-thumb .swiper-slide.swiper-slide-thumb-active p {
    position: relative;
}
.board-gallery-view-swiper .gallery-swiper-thumb .swiper-slide.swiper-slide-thumb-active p::after {
    content: "";
    display: block;
    position: absolute;
    width: 3.8rem;
    height: 3.8rem;
    bottom: 1.4rem;
    right: 1.4rem;
    background-image: url("/inc/user/resource/image/common_/icon_board-thumb-sch.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    z-index: 10;
}
.board-gallery-view-swiper .gallery-swiper-thumb .swiper-slide p {
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.board-basic-view-top,
.board-gallery-view-top {
    border-bottom: 1px solid #d6d8e2;
    padding: 0 2rem 4rem;
}
.board-basic-view-top .tit-s,
.board-gallery-view-top .tit-s {
    font-size: 2.6rem;
    color: #1d1d1d;
    font-weight: 500;
    letter-spacing: -0.06rem;
    text-align: left;
	word-break:keep-all;
}
.board-basic-view-top .tit-s-info,
.board-gallery-view-top .tit-s-info {
    font-size: 1.8rem;
    color: #555;
}
.board-basic-view-top .tit-s-info strong,
.board-gallery-view-top .tit-s-info strong {
    font-weight: 500;
    display: inline-block;
    margin-right: 1.4rem;
}
.board-basic-view-top .tit-s-info span,
.board-gallery-view-top .tit-s-info span {
    font-weight: 400;
    display: inline-block;
}
.board-page-wrap {
    text-align: center;
	position:relative;
}
.board-page__inner {
	display:inline-block;
}
.board-page__inner ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.board-page__inner ul li {
    margin: 0 0.2rem;
}
.board-page__inner ul li button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 4.4rem;
    height: 4.4rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.board-page__inner ul li.first-page button {
	background-image: url(/inc/user/resource/image/common_/icon_page_prev2.svg);
}
.board-page__inner ul li.prev-page button {
	background-image: url(/inc/user/resource/image/common_/icon_page_prev.svg);
}
.board-page__inner ul li.next-page button {
	background-image: url(/inc/user/resource/image/common_/icon_page_next.svg);
}
.board-page__inner ul li.last-page button {
	background-image: url(/inc/user/resource/image/common_/icon_page_next2.svg);
}
.board-page__inner ul li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #d6d8e2;
    border-radius: 0.4rem;
    padding: 0.8rem 0 0.9rem;
    width: 4.4rem;
    height: 4.4rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.board-page__inner ul li a span {
    font-size: 1.8rem;
    color: #747478;
    font-weight: 400;
}
.board-page__inner ul li.on_ a {
    border: 2px solid #5c5cd5;
}
.board-page__inner ul li.on_ a span {
    color: #5c5cd5;
    font-weight: 700;
}

.tit-total_num {
    font-size: 1.7rem;
    color: #555;
    font-weight: 400;
}
.tit-total_num strong {
    color: #5c5cd5;
    font-weight: 700;
}

.btn-wrap {
    text-align: center;
    margin: 4rem 0;
}
.btn-board-list {
    display: inline-block;
    color: #5c5cd5;
    font-weight: 500;
    border: 1px solid #5c5cd5;
    border-radius: 0.4rem;
    padding: 1.4rem 0;
    min-width: 20rem;
    line-height: 3.2rem;
    height: 6rem;
}
.btn_qna-wrap {
	position:absolute;
	right:0;
	bottom:-3.1rem;
	z-index:5;
}
.btn_qna-registrat {
	background-color:#5C5CD5;
	padding:1rem 3.2rem;
	font-size:1.6rem;
	color:#fff;
	font-weight:500;
	border-radius: .4rem;
}

.ml-4 {
    margin-left: 0.4rem;
}
.ml-40 {
    margin-left: 4rem;
}
.ta-l {
    text-align: left;
}
.embed-youtube {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.embed-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.info-box {
	background-color:#F9F9FE;
	padding:4rem 5rem;
	font-size:1.8rem;
	color:#1d1d1d;
	line-height:3.2rem;
}
.info-box p {
	font-weight:500;
	padding-bottom:1.8rem;
}
.info-box ul li {
}
.mt-40 {
	margin-top:4rem;
}
textarea {
    height: 25rem;
	width:100%;
    padding: 1.4rem 2rem;
    margin: 0;
    border: 1px solid #c4c4c4;
    box-sizing: border-box;
    color: #000;
    font-size: 1.8rem;
    vertical-align: middle;
    line-height: 1.5;
    border-radius: .4rem;
}
.password-field {
	display:inline-block;
	position:relative;
    /* width: 100%; */
}
.password-field span {
    display: block;
    position: absolute;
    right: 1.5rem;
    top: 1.7rem;
    /* top: 2.7rem; */
    width: 2rem;
    height: 2rem;
	cursor:pointer;
}
/* .password-field button {
    display: block;
    position: absolute;
    right: 1.5rem;
    top: 1.7rem;
    width: 2rem;
    height: 2rem;
	cursor:pointer;
} */
i.eye-on {
    width: 2rem;
    height: 2rem;
    background-image: url(/inc/user/resource/image/sub_/icon/icon-close--password.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: block;
}
i.eye-on.eye-slash {
    background-image: url(/inc/user/resource/image/common_/icon_eyes_on.svg);
}
.captcha_wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}
.captcha_wrap .captcha-reload button {
	width:5.4rem;
	height:5.4rem;
	border:1px solid #D6D8E2;
	border-radius:.4rem;
	background-image:url('/inc/user/resource/image/common_/icon_captcha-reload.svg');
    background-repeat: no-repeat;
    background-size: 2.5rem 2.5rem;
    background-position: center center;	
	margin:0 1rem;
}
.notice-txt-list {
	margin-top:1rem;
}
.notice-txt-list li {
	font-size:1.5rem;
	color:#555;
	line-height:1.5;
	font-weight:400;
	display:flex;
}
.notice-txt-list li em {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    margin-right: 0.5rem;
}
.info-box-white {
    overflow: auto;
    padding: 2rem;
	height:26rem;
	font-size:1.6rem;
	line-height:1.8;
	border:1px solid #D6D8E2;
	margin-top:4rem;
	word-break:keep-all;
}
.info-box__inner {
	height:100%;
	overflow-y:auto;
}


.popup_ {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
}
.popup-inner {
    position: fixed;
    max-width:46rem;
	min-width:46rem;
    padding: 4rem;
    background-color: #fff;
    top: 50%;
    left: 50%;
    overflow: auto;
    transform: translate(-50%, -50%);
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 400;
    border-radius: 1rem;
	z-index:10;
	
}
button.popup-close_ {
    position: absolute;
    background-image: url(/inc/user/resource/image/common_/icon_popup_close.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 3.4rem;
    height: 3.4rem;
    top: 2rem;
    right: 2rem;
}
.popup-wrap_ {
    height: 100%;
    overflow-y: auto;
}
.popup_bg_ {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 5;
    background-color: rgba(0, 0, 0, 0.5);
}

.fs-15 {
	font-size:1.5rem;
}
.answer-wrap {
	padding:2rem;
	border-bottom:1px solid #D6D8E2;
	background-color:#F9F9FE;
}
.answer-wrap .answer-top {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
.answer-wrap .answer-top h5 {
	font-size:2rem;
	color:#555;
	font-weight:500;
}
.answer-wrap .answer-top span {
	font-size:1.6rem;
	color:#555;
	font-weight:400;
}
.answer-wrap .answer-top span em {
	display:inline-block;
	margin-left:1.5rem;
}
.answer-wrap .answer-content {
	font-size:1.8rem;
	font-weight:400;
	color:#1d1d1d;
	margin-top:1rem;
	line-height:1.5;
}
/* 20240919 input 추가 */
.board-sch_top .board-sch_top-form label {
    display: inline-block;
}
.board-sch_top-form input {
    text-indent: 1.4rem;
}
/* 팝업 */
.popup-tit h5 {
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
    color: #1D1D1D;
}
.popup_ input {
    border-radius: 4px;
    border-color: #d6d8e2;
}

/* 20241209 정보마당 추가 */
.info-box-white p > span {font-weight: 500;}

/* 20241218 정보마당 추가 */
.board-gallery-view-content {max-width: 110rem;}
.board-gallery-view-swiper .gallery-swiper-top {height: 110rem;}
.board-gallery-view-swiper .gallery-swiper-top .swiper-slide {height: 110rem;}

/* 20250911 홍보자료 추가 */
.board-gallery-view-swiper .gallery-swiper-thumb {
    position: relative;
    margin-left: 4rem;
    margin-right: 4rem;
}
.board-gallery-view-swiper .board-view-swiper__inner {
    position: relative;
}
.board-gallery-view-swiper .board-view-swiper__inner .swiper-button-prev::after {
    display: none;
}
.board-gallery-view-swiper .board-view-swiper__inner .swiper-button-next::after {
    display: none;
}
.board-gallery-view-swiper .board-view-swiper__inner .swiper-button-prev {
    left: 0;
    top: auto;
    bottom: 3.5%;
    background: url(/inc/user/resource/image/sub_/icon/icon-swiper-button-prev.png) no-repeat center center;
    background-size: 2.4rem 2.4rem;
}
.board-gallery-view-swiper .board-view-swiper__inner .swiper-button-next {
    right: 0;
    top: auto;
    bottom: 3.5%;
    background: url(/inc/user/resource/image/sub_/icon/icon-swiper-button-next.png) no-repeat center center;
    background-size: 2.4rem 2.4rem;
}

@media (max-width:1024px) {
	.board-sch_top-form {
		width:100%;
	}
	.board-sch_top-form select {
		width:10rem;
	}
	.board-sch_top-form select + label {
		width:100%;
	}
	.board-sch_top label input {
		width:100%;
	}
    .tit-total_num {
        display: none;
    }
	.board-list-style colgroup {
		display:none;
	}
	.board-list-style thead {
		display:none;
	}
	.board-list-style tr {
		padding: 1.2rem 0;
		display: -webkit-inline-box;
	}
	.board-list-style tbody tr th {
		vertical-align:middle;
		width:4.5rem;
		font-size:1.4rem;
		padding:0 1.4rem;
	}
	.board-list-style tbody tr td {
		display:ruby;
		font-size:1.4rem;
		padding:0;
		line-height:1.7;
	}
	.board-list-style tbody tr td button{
		font-size:1.4rem;
		padding:0;
		line-height:1.1;
	}
	
	.board-list-style.qna-list tbody tr td:nth-child(2) {
		width:100%;
	}
	.board-list-style.qna-list tbody tr td:nth-child(3) {
		width:auto;
		margin-right:1rem;
	}
	.board-list-style tbody tr td:nth-child(2) {
        display: inline-flex;
		margin-right:1rem;
	}
	.board-list-style tbody tr td:nth-child(3) {
        display: inline-flex;
		text-align:left;
		width:100%;
	}
	.board-list-style tbody tr td:nth-child(3) span.txt-over {
	   display:block;
	   width:100%;
	   height:3rem;
	   overflow:hidden;
	   text-overflow:ellipsis;
	}
	.board-list-style tbody tr td:nth-child(4),
	.board-list-style tbody tr td:nth-child(5),
	.board-list-style tbody tr td:nth-child(6) {
		margin-right:1rem;
	}
	.board-list-style tbody tr td a.txt-over {
		max-width:80vw;
	}
	.board-page__inner ul li {
		display:none;
	}
	.board-page__inner ul li:nth-child(3),	
	.board-page__inner ul li:nth-child(4),
	.board-page__inner ul li:nth-child(5),
	.board-page__inner ul li:nth-child(6),
	.board-page__inner ul li:nth-child(7) {
		display:block;
	}
	.board-page__inner ul li.first-page,
	.board-page__inner ul li.last-page,
	.board-page__inner ul li.prev-page,
	.board-page__inner ul li.next-page,
	.board-page__inner ul li.on_ {
		display:block;
	}
	.password-field {
		display:block;
	}
	.password-field span {
		top:1.1rem;
	}
	.captcha-img p img {
		max-height:4rem;
	}
	.captcha_wrap .captcha-reload button {
		width:4rem;
		height:4rem;
	}
	.info-box {
		font-size:1.6rem;
		line-height:1.5;
		padding:3rem;
	}
	.notice-txt-list li em {
		align-items: flex-start;
		margin-top: .2rem;
	}
	.board-gallery-view-swiper .gallery-swiper-thumb {
		height:20rem;
	}
	.board-gallery-view-swiper .gallery-swiper-thumb .swiper-wrapper {
		background-size:contain;
	}
	.board-gallery-view-swiper .gallery-swiper-thumb .swiper-wrapper {
		background:none;
	}
	.board-list-style tr {
		width:100%;
	}
	
/* 	.board-list-style.add-list colgroup {
		display:block;
	} */
	.board-list-style.add-list thead {
		display:none !important;		
	}
	.board-list-style.add-list tbody tr th {
		width:9rem;
		padding: 0 .7rem;
	}
	.board-list-style.add-list tbody tr td:nth-child(2) {
		width:100%;
	}
	.board-list-style.add-list tbody tr td a.txt-over {
		width:67vw;
	}
	.mob-w100 {
		width:100%;
	}
	.board-page__inner ul li a {
		width:3rem;
		height:3rem;
	}
	.board-page__inner ul li a span {
		font-size:1.3rem;
	}
	.board-page__inner ul li button {
		width:3rem;
		height:3rem;
	}
    /* 20250911 홍보자료 추가 */
    .board-gallery-view-swiper .board-view-swiper__inner .swiper-button-prev {
        bottom: 5%;
    }
    .board-gallery-view-swiper .board-view-swiper__inner .swiper-button-next {
        bottom: 5%;
    }
}
@media (max-width:720px) {
	.board-basic-view-top .tit-s, .board-gallery-view-top .tit-s {
		font-size:2rem;
	}
	.board-basic-view-top .tit-s-info, .board-gallery-view-top .tit-s-info {
		font-size:1.6rem;
	}
	.content-editor-wrap {
		font-size:1.5rem;
	}
	.board-basic-view__inner, 
	.board-gallery-view__inner {
		padding:2rem 0 0;
	}
	.board-basic-view-top, .board-gallery-view-top {
		padding:0 2rem 2rem;
	}
	.board-basic-view-top .tit-s-info strong, 
	.board-gallery-view-top .tit-s-info strong {
		margin-left:0 !important;
	}
	.board-basic-view-top .tit-s-info span, 
	.board-gallery-view-top .tit-s-info span {
		line-height:1.5;
		margin-right:5rem !important;
	}
	.page-nxt-prv {
		display:block;
	}
	.page-nxt-prv dl {
		width:100%;
		padding:2rem;
	}
	.page-nxt-prv dl dd a,
	.page-nxt-prv dl dt {
		font-size:1.5rem;
	}
	.page-nxt-prv dl:nth-child(2) {
		border-left:none;
		border-top:1px solid #d6d8e2;
	}
	.answer-wrap .answer-top h5, 
	.answer-wrap .answer-top span,
	.answer-wrap .answer-content {
		font-size:1.5rem;
	}
	.board-gallery-list__inner ul {
		margin:0 -1rem ;
	}
	.board-gallery-list__inner ul li {
		width:50%;
	}
	.board-gallery-list__inner ul li a {
		margin:0 1rem 2rem;
	}
	.board-gallery-list__inner ul li a dl dd strong {
		font-size:1.6rem;
		line-height:1.3;
	}
	.board-gallery-list__inner ul li a dl dd span {
		font-size:1.5rem;
		padding-top:0;
	}
	.board-gallery-view-swiper .gallery-swiper-top,
	.board-gallery-view-swiper .gallery-swiper-top .swiper-slide {
		height:40rem;
	}
	.board-gallery-view-swiper .gallery-swiper-thumb {
		height:13rem;
	}
	.board-faq-wrap__inner .faq-list .accordion dd,
	.board-faq-wrap__inner .faq-list .accordion dt strong {
		font-size:1.5rem;
	    padding: 1.5rem 0 1.5rem 7.3rem;
		line-height:2.5rem;
	}
	.board-faq-wrap__inner .faq-list .accordion dd:before,
	.board-faq-wrap__inner .faq-list .accordion dt strong:before {
		font-size:1.6rem;
		left:3rem;
	}
	.board-faq-wrap__inner .faq-list .accordion dd p.a-cont {
		font-size:1.5rem;
	}
	.file_att table th {
		font-size:1.5rem;
	}
	.board-sch_top-form .cate,
	.board-sch_top label input {
		font-size:1.5rem;
        text-indent: 1.2rem;
        padding: 0 .2rem;
	}
	.board-list-style tbody tr td a.txt-over em img {
		width:1.4rem;
		height:1.4rem;
	    vertical-align: middle;
        margin-bottom: .3rem;
	}
	.btn_qna-wrap {
		position:initial;		
		text-align:right;
	    margin: -2rem 0 3rem 0;
	}
	.btn_qna-registrat {
		display:inline-block;
	}
	/* 공지사항 */
	.board-table--noticeList tr{
		display:flex;
		flex-wrap:wrap;
		position:relative;
	}
	.board-table--noticeList tr th{
		position:absolute;
		top:50%;
		transform:translateY(-50%);
	}
	.board-table--noticeList tr td{
		margin:0;
	}
	.board-table--noticeList tr td:nth-child(3),
	.board-table--noticeList tr td:nth-child(2){
		margin-left:4.5rem;
	}
	.board-table--noticeList tr td:nth-child(4){
		margin-left:4.5rem;
		
	}
	.board-table--noticeList tr td:nth-child(n+4){
		margin-top:0.2rem;
	}
	
	.board-table--noticeList tr td:nth-child(n+4),
	.board-table--noticeList tr td:nth-child(n+4) span{
		color:#747478;
	}
	.board-table--noticeList tr.type-1 td:nth-child(3){
		width:calc(100% - 9.3rem);
	}
	.board-table--noticeList tr.type-2 td:nth-child(3){
		width: calc(100% - 10.5rem);
	}
	.board-table--noticeList tr.type-3 td:nth-child(3){
		width:calc(100% - 16.5rem);
	}
	
	/* //공지사항 */
    /* 팝업 */
    .popup-inner {
        max-width: 100%;
        min-width: 100%;
     }
     .popup_ .password-field input {
        width: 100%;
     }

     /* 20241218 정보마당 추가 */
     .board-gallery-view-swiper .gallery-swiper-top {
        height: 93.8vw;
     }
     .board-gallery-view-swiper .gallery-swiper-top .swiper-slide {
        height: 93.8vw;
     }
    /* 20250911 홍보자료 추가 */
    .board-gallery-view-swiper .board-view-swiper__inner .swiper-button-prev {
        bottom: 4.2rem;
    }
    .board-gallery-view-swiper .board-view-swiper__inner .swiper-button-next {
        bottom: 4.2rem;
    }
}

@media (max-width:480px) {
	
	.board-gallery-list__inner ul li {
		width:100%;
	}
	.board-gallery-list__inner ul li a dl dt {
		padding-bottom:60%;
	}
	.board-gallery-view-swiper .gallery-swiper-top, 
	.board-gallery-view-swiper .gallery-swiper-top .swiper-slide {
		height:25rem;
	}

    /* 20241218 정보마당 추가 */
    .board-gallery-view-swiper .gallery-swiper-top {
        height: 90.7vw;
    }
    .board-gallery-view-swiper .gallery-swiper-top .swiper-slide {
        height: 90.7vw;
    }
    /* 20250911 홍보자료 추가 */
    .board-gallery-view-swiper .board-view-swiper__inner .swiper-button-prev {
        bottom: 4rem;
    }
    .board-gallery-view-swiper .board-view-swiper__inner .swiper-button-next {
        bottom: 4rem;
    }
}


@media (max-width:400px) {
	.board-gallery-view-swiper .gallery-swiper-thumb {
		height:11rem;
	}
}